# Index — SeisComP Release documentation

6.9.0

# Index – G

- gain() (seiscomp.datamodel.Datalogger method)
  - (seiscomp.datamodel.DataloggerCalibration method)
  - (seiscomp.datamodel.ResponseFAP method)
  - (seiscomp.datamodel.ResponseFIR method)
  - (seiscomp.datamodel.ResponseIIR method)
  - (seiscomp.datamodel.ResponsePAZ method)
  - (seiscomp.datamodel.ResponsePolynomial method)
  - (seiscomp.datamodel.SensorCalibration method)
  - (seiscomp.datamodel.Stream method)
- gainFrequency() (seiscomp.datamodel.DataloggerCalibration method)
  - (seiscomp.datamodel.ResponseFAP method)
  - (seiscomp.datamodel.ResponseFIR method)
  - (seiscomp.datamodel.ResponseIIR method)
  - (seiscomp.datamodel.ResponsePAZ method)
  - (seiscomp.datamodel.ResponsePolynomial method)
  - (seiscomp.datamodel.SensorCalibration method)
  - (seiscomp.datamodel.Stream method)
- gainUnit() (seiscomp.datamodel.Stream method)
- gap.action
  - configuration value
- gap.color
  - configuration value
- gap.expire
  - configuration value
- gap.format
  - configuration value
- gap.range.$name.action
  - configuration value
- gap.range.$name.color
  - configuration value
- gap.range.$name.count
  - configuration value
- gap.range.bad
  - configuration value
- gap.range.inter
  - configuration value
- gap.range.sane
  - configuration value
- gap.ranges
  - configuration value
- gap.useAbsoluteValue
  - configuration value
- gap_check_pattern
  - configuration value
- gap_treshold
  - configuration value
- gapInterpolation
  - configuration value
- gapInterval.action
  - configuration value
- gapInterval.color
  - configuration value
- gapInterval.expire
  - configuration value
- gapInterval.format
  - configuration value
- gapInterval.range.$name.action
  - configuration value
- gapInterval.range.$name.color
  - configuration value
- gapInterval.range.$name.count
  - configuration value
- gapInterval.range.bad
  - configuration value
- gapInterval.range.inter
  - configuration value
- gapInterval.range.sane
  - configuration value
- gapInterval.ranges
  - configuration value
- gapInterval.useAbsoluteValue
  - configuration value
- gapLength.action
  - configuration value
- gapLength.color
  - configuration value

- gapLength.expire
  - configuration value
- gapLength.format
  - configuration value
- gapLength.range.$name.action
  - configuration value
- gapLength.range.$name.color
  - configuration value
- gapLength.range.$name.count
  - configuration value
- gapLength.range.bad
  - configuration value
- gapLength.range.inter
  - configuration value
- gapLength.range.sane
  - configuration value
- gapLength.ranges
  - configuration value
- gapLength.useAbsoluteValue
  - configuration value
- gempa GmbH
- GEOFON
- geometrical spreading
- GetMessage() (seiscomp.datamodel.Notifier static method)
- GFZ
- global command line option
  - --auto-shutdown
  - --city-xml
  - --component
  - --config-db
  - --config-file
  - --config-module
  - --console
  - --content-type
  - --daemon
  - --database
  - --db-driver-list
  - --debug
  - --full-screen
  - --help
  - --host
  - --inventory-db
  - --lockfile
  - --log-file
  - --non-interactive
  - --plugins
  - --primary-group
  - --print-component
  - --print-context
  - --quiet
  - --record-driver-list
  - --record-file
  - --record-type
  - --record-url
  - --shutdown-master-module
  - --shutdown-master-username
  - --start-stop-msg
  - --subscribe-group
  - --syslog
  - --timeout
  - --trace
  - --user
  - --v
  - --verbosity
  - --version
  - -D
  - -d
  - -F
  - -g
  - -h
  - -H
  - -I
  - -l
  - -N
  - -q
  - -s
  - -S
  - -t
  - -u
  - -V
  - -v
- GMPE
- Green's function
- greensFunctionID() (seiscomp.datamodel.MomentTensor method)
- groundMotionRecordLifeSpan
  - configuration value
- groundTruthLevel() (seiscomp.datamodel.OriginQuality method)
- group
  - configuration value
- groups.amplitude
  - configuration value, [1]
- groups.event
  - configuration value, [1]
- groups.focalMechanism
  - configuration value, [1]
- groups.location
  - configuration value, [1]
- groups.magnitude
  - configuration value, [1]
- groups.pick
  - configuration value, [1]
- GUI
- Gutenberg discontinuity
- gzip
  - configuration value